.sidebar {
  margin-bottom: 50px;

  .sidebar-list {
    list-style: none;
    padding-left: 0;
    margin: 0;

    .sidebar-item {
      margin-left: 30px;
      pointer-events: all;
      + .sidebar-item {
        margin-top: 30px;
      }
      &.no-margin {
        margin-left: 0;
        margin-top: 45px;
        margin-bottom: 15px;

        ion-fab-button {
          height: 95px;
          width: 60px;
          --background: url(/assets/resources/button_silver.svg) no-repeat right;
          --background-activated: url(/assets/resources/button_silver.svg) no-repeat right;
          --background-focused: url(/assets/resources/button_silver.svg) no-repeat right;
          ion-icon {
            font-size: 2.7em;
            padding-right: 14px;
          }
        }
      }

      ion-fab-button {
        --background: url(/assets/resources/button_purple.svg) no-repeat right 20%;
        --background-activated: url(/assets/resources/button_purple.svg) no-repeat right 20%;
        --background-focused: url(/assets/resources/button_purple.svg) no-repeat right 20%;
        --box-shadow: none;
        --border-radius: 0;
      }
    }
  }
}
